/usr/pkg/include/xkbcommon/xkbcommon-compat.h
/usr/pkg/include/xkbcommon/xkbcommon-compose.h
/usr/pkg/include/xkbcommon/xkbcommon-keysyms.h
/usr/pkg/include/xkbcommon/xkbcommon-names.h
/usr/pkg/include/xkbcommon/xkbcommon-x11.h
/usr/pkg/include/xkbcommon/xkbcommon.h
/usr/pkg/lib/libxkbcommon-x11.a
/usr/pkg/lib/libxkbcommon-x11.la (created)
/usr/pkg/lib/libxkbcommon-x11.so
/usr/pkg/lib/libxkbcommon-x11.so.0
/usr/pkg/lib/libxkbcommon-x11.so.0.0.0
/usr/pkg/lib/libxkbcommon.a
/usr/pkg/lib/libxkbcommon.la (created)
/usr/pkg/lib/libxkbcommon.so
/usr/pkg/lib/libxkbcommon.so.0
/usr/pkg/lib/libxkbcommon.so.0.0.0
/usr/pkg/lib/pkgconfig/xkbcommon-x11.pc
/usr/pkg/lib/pkgconfig/xkbcommon.pc
